所有分类 > 设备应用 > 部件参数 > 安全公告:LEN-27716 Intel CSME、Server Platform Services、Trusted Execution Engine、Intel Active Management Technology 和 Dynamic Application Loader 漏洞

安全公告:LEN-27716 Intel CSME、Server Platform Services、Trusted Execution Engine、Intel Active Management Technology 和 Dynamic Application Loader 漏洞

. 1574756275 | 知识编号: 185894

故障现象:

Lenovo 安全公告:LEN-27716


潜在影响:权限提升、拒绝服务、信息泄露


严重性


影响范围:全行业


CVE ID:CVE-2019-0131、CVE-2019-0165、CVE-2019-0166、CVE-2019-0168、CVE-2019-0169、CVE-2019-11086、CVE-2019-11087、CVE-2019-11088、CVE- 2019-11090、CVE-2019-11097、CVE-2019-11100、CVE-2019-11101、CVE-2019-11102、CVE-2019-11103、CVE-2019-11104、CVE-2019-11105、CVE-2019-11106、CVE-2019-11107、CVE-2019-11108、CVE-2019-11109、CVE-2019-11110、CVE-2019-11131、CVE-2019-11132、CVE-2019-11147


摘要描述:


Intel Converged Security and Manageability Engine(Intel CSME)、Server Platform Services、Intel Trusted Execution Engine(Intel TXE)、Intel Active Management Technology(Intel AMT)和 Intel Dynamic Application Loader(Intel DAL)中存在潜在安全漏洞,可能导致权限提升、拒绝服务或信息泄露。


解决方案:

应采取哪些措施进行自我保护:


Intel 建议将 Intel CSME、Server Platform Services、Trusted Execution Engine、Intel Active Management Technology 和 Dynamic Application Loader 升级到以下“产品影响”部分中针对您的产品型号列出的固件和软件版本(或更高版本)。


产品影响:


请单击了解更多信息。


台式机


台式一体机


IdeaPad


System x - Lenovo


System x(IBM)


ThinkPad


ThinkServer


ThinkStation


ThinkSystem


联想网站提供的技术方案或与您产品的实际情况有所差异,您需在完整阅读方案并知晓其提示风险的情况下谨慎操作,避免造成任何损失。